<PvSysInfo>
	<SECTION CLASS="PvDialog" NAME="PvSysInfoDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="PageSysInfo" RECTICON="0,0,61,46"  ICONPID="11" PID="101">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1" COLOR="0xFFFFFF">
				<RECT>75,10,140,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_SYSINFO</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Processor" ID="2" COLOR="0x1">
				<RECT>176,130,473,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>Processor:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PlatForm" ID="3" COLOR="0x1">
				<RECT>176,165,473,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>PlatForm:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="RAM" ID="4" COLOR="0x1">
				<RECT>176,200,473,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>"RAM Total:"</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FLASH" ID="5" COLOR="0x1">
				<RECT>448,200,280,28</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXT>"FLASH Total:"</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Version" ID="6" COLOR="0x1">
				<RECT>176,235,473,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>Version:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Rework" ID="6" COLOR="0x1">
				<RECT>576,235,473,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>(B)</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="OsVersion" ID="7" COLOR="0x1">
				<RECT>176,270,473,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>OsVersion:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>	
			<SECTION CLASS="PvStatic" NAME="Serial" ID="8" COLOR="0x1">
				<RECT>176,315,573,28</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXT>Serial:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>		
			<SECTION CLASS="PvButton" NAME="Calibration" ID="10" CAPTIONCOLOR="0xFFFFFF">
				<RECT>219,410,177,56</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONFLAG>SYSTEM_CALIBRATION</CAPTIONFLAG>
				<CAPTIONRECT>0,16,177,56</CAPTIONRECT>
				<PID>202,203,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="FactoryReset" ID="11" CAPTIONCOLOR="0xFFFFFF">
				<RECT>405,410,177,56</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONFLAG>SYSTEM_FACTORYRESET</CAPTIONFLAG>
				<CAPTIONRECT>0,16,177,56</CAPTIONRECT>
				<PID>202,203,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Exit" ID="12">
				<RECT>645,0,155,48</RECT>
				<PID>200,201,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvSysInfo>
